<?xml version="1.0" encoding="utf-8"?>
<HardwareSaveXML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
	<Mini8>
		<Index>3</Index>
		<Name>HTR1 - U4</Name>
		<Enable>true</Enable>
	</Mini8>
	<Channels>
		<ChannelData>
			<Mini8Index>3</Mini8Index>
			<ChannelIndex>1</ChannelIndex>
			<Name>AV106 AV107-1</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>3</Mini8Index>
			<ChannelIndex>2</ChannelIndex>
			<Name>AV110</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>3</Mini8Index>
			<ChannelIndex>3</ChannelIndex>
			<Name>TANK-1</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>3</Mini8Index>
			<ChannelIndex>4</ChannelIndex>
			<Name>BG4-1</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>3</Mini8Index>
			<ChannelIndex>5</ChannelIndex>
			<Name>BG4-2</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>3</Mini8Index>
			<ChannelIndex>6</ChannelIndex>
			<Name>BG4-3</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>3</Mini8Index>
			<ChannelIndex>7</ChannelIndex>
			<Name>AV107</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>3</Mini8Index>
			<ChannelIndex>8</ChannelIndex>
			<Name>AV136~T1</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>3</Mini8Index>
			<ChannelIndex>9</ChannelIndex>
			<Name>T1~AV105</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>3</Mini8Index>
			<ChannelIndex>10</ChannelIndex>
			<Name>AV102~HV35</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>3</Mini8Index>
			<ChannelIndex>11</ChannelIndex>
			<Name>IGS1-1</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>3</Mini8Index>
			<ChannelIndex>12</ChannelIndex>
			<Name>AV106 AV107-2</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>3</Mini8Index>
			<ChannelIndex>13</ChannelIndex>
			<Name>AV105~F32</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>3</Mini8Index>
			<ChannelIndex>14</ChannelIndex>
			<Name>AV100~IGS</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>3</Mini8Index>
			<ChannelIndex>15</ChannelIndex>
			<Name>AV103&amp;105</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>3</Mini8Index>
			<ChannelIndex>16</ChannelIndex>
			<Name>AV103~LSC</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
	</Channels>
</HardwareSaveXML>